# [node-red](https://nodered.org/)

A Visual Programming Language (like Houdini!) and server for node.js.

TL;DR
Let's you connect things together with some logic. Talks with file systems, Houdini, web services, etc.

